@import '_content/GPHostingWidgets/GPHostingWidgets.hkjubwu5l7.bundle.scp.css';

/* _content/GrilloPadCustomerPortal/Components/Analytics/PageAnalytics.razor.rz.scp.css */
.lPageAnalyticsDiv[b-tz3lq3e92g] {
    border: 1px solid var(--gpdarkgreen);
    padding: 4px;
    border-radius: 5px;
    box-shadow: 2px 2px #00850f8c, 4px 4px #00850f5b;
    background-color: #ffffffe5;
}


.lpaHeader[b-tz3lq3e92g] {
    border-bottom: 1px solid black;
}


.lpaBody[b-tz3lq3e92g] {
    border: 1px solid var(--gpdarkgreen);
    background-color: var(--spbackground);
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: space-evenly;
}
/* _content/GrilloPadCustomerPortal/Components/Analytics/SiteAnalytics.razor.rz.scp.css */
.lSiteAnalyticsDiv[b-iy8xgd1pzk] {
    border: 1px solid var(--gpdarkgreen);
    padding: 4px;
    border-radius: 5px;
    box-shadow: 2px 2px #00850f8c, 4px 4px #00850f5b;
    background-color: #ffffffe5;
    
}


.lsaHeader[b-iy8xgd1pzk] 
{
    border-bottom: 1px solid black;
}


.lsaBody[b-iy8xgd1pzk] 
{
    border: 1px solid var(--gpdarkgreen);
    background-color: var(--spbackground);
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: space-evenly;
}

/* _content/GrilloPadCustomerPortal/Components/Layout/MainLayout.razor.rz.scp.css */
#blazor-error-ui[b-5u7hjc7238] {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-5u7hjc7238] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* _content/GrilloPadCustomerPortal/Components/Pages/Login.razor.rz.scp.css */

.lLoginForm h3[b-ewuvtocl61]
{
    font-size: 1.5rem;
}

.lrememberme[b-ewuvtocl61]
{
    display: flex;
    justify-content: center;
    
}

.linst[b-ewuvtocl61] {
    font-size: 0.95rem;
}
/* _content/GrilloPadCustomerPortal/Components/Widgets/GPNewsManager.razor.rz.scp.css */
.lnewscard[b-n1t632zylg] {
    width: 50%;
    text-wrap: pretty;
    justify-self: center;
    margin-bottom: 16px;
    transition: 200ms;
}

    .lnewscard .card-header[b-n1t632zylg] {
        background-color: var(--gplightgreen);
        font-weight: 500;
    }

    .lnewscard .card-footer[b-n1t632zylg] {
        display: flex;
        flex-direction: row;
        align-content: center;
        justify-content: space-evenly;
    }


    .lnewscard:hover[b-n1t632zylg] {
        box-shadow: 2px 2px #00850f8c, 4px 4px #00850f5b;
    }
/* _content/GrilloPadCustomerPortal/Components/Widgets/RVPark.razor.rz.scp.css */
.lrvcontent[b-sra5t0ho0a] {
    width: 95%;
    max-height: 800px;
}

.lrvdetail[b-sra5t0ho0a] {
   
   height: 750px;
   
    
}

/* _content/GrilloPadCustomerPortal/Components/Widgets/RVParkLots.razor.rz.scp.css */
.lbtn-mini[b-3qaaedxavz] {
    height: 1.25rem;
    color: white;
    background-color: green;
    font-size: 0.7rem;
    padding: 0 3px 0 3px;
    min-width: 3.5rem;
    border: 1px transparent solid;
    margin: 0;
    transition: 150ms;
}

    .lbtn-mini:hover[b-3qaaedxavz] {
        box-shadow: rgba(0,0,0,0.6) 3px 3px;
        border: 1px white solid;
    }



.lHistCard[b-3qaaedxavz] {
    width: 60%;
    margin: 8px;
    box-shadow: rgba(0,0,0,0.3) 2px 2px;
    justify-self: center;
}

.lHistHeader[b-3qaaedxavz] {
    font-size: 0.9rem;
    color: darkgreen;
    
}

.lLotMain[b-3qaaedxavz]
{
    font-size: 1.4rem;
   
    color: darkgreen;
    text-align: center;
    font-weight: bold;
}


.lLotHeader[b-3qaaedxavz] 
{
    font-size: 1.3rem;
    color: darkgreen;
    font-weight: bold;
    text-align: center;

}

.linfo[b-3qaaedxavz] {
    font-size: 1.1rem;
    color: var(--gpgreen);
    padding: 16px;
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
    margin: 8px;
}
/* _content/GrilloPadCustomerPortal/Components/Widgets/RVPWaitingList.razor.rz.scp.css */
.activerow[b-ktjy9a14z6] {

}

.deletedrow[b-ktjy9a14z6] {
    text-decoration: line-through;
}

.lhistorydiv[b-ktjy9a14z6] 
{
    height: 100%;
    overflow: hidden;
}


.lhistorycontent[b-ktjy9a14z6] 
{
    
    overflow-y: auto;
    height: 575px;
}

.lHistCard[b-ktjy9a14z6] {
    width: 60%;
    margin: 8px;
    box-shadow: rgba(0,0,0,0.3) 2px 2px;
    justify-self: center;
    
}

.lHistHeader[b-ktjy9a14z6] {
    font-size: 0.9rem;
    color: darkgreen;
}

.lsubtitle[b-ktjy9a14z6] {
    font-size: 1.1rem;
}
